    /*body {*/
    /*  background: url('/images/things/things_background_1024_512.png') repeat;*/
    /*  background-size: auto;*/
    /*  display: flex;*/
    /*  justify-content: center;*/
    /*  align-items: center;*/
    /*}*/

    /*.panel {*/
    /*  width: 100%; */
    /*  height: 100%; */
    /*  background-color: white;*/
    /*  opacity: 0.85;*/
    /*  display: flex;*/
    /*  flex-direction: column;*/
    /*  justify-content: center;*/
    /*  align-items: center;*/
    /*  z-index: 9; */
    /*}*/

    
    /*flutter-view{*/
    /*    z-index: 9;*/
    /*    margin-top: 25vh; */
    /*}*/

    /*.things {*/
    /*  margin-bottom: 70vh; */
    /*}*/
    
    
    

/*body {*/
/*    background: url('/images/things/things_background_1024_512.png') repeat;*/
/*    background-size: auto;*/
   /*! overflow: auto; */
/*}*/

/*.things{*/
/*   width: 100%;*/
/*  height: 100%;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: start;*/
/*  overflow: auto;*/
/*}*/



body {
    background: url('/images/things/things_background_1024_512.png') repeat;
    background-size: auto;
}



#ad-banner-container-1 {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  z-index: 999999;
  pointer-events: auto;
    padding-bottom: 2%;
}

#ad-banner-container-0 {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  z-index: 999999;
  pointer-events: auto;
}

  